### Type parameters

### Hierarchy

- MapFishPrintSymbolizerPoint

## Index

### Properties

- externalGraphic
- fillColor
- fillOpacity
- graphicFormat
- graphicHeight
- graphicName
- graphicOpacity
- graphicWidth
- pointRadius
- rotation
- strokeColor
- strokeOpacity
- strokeWidth
- type

## Properties

### externalGraphic

externalGraphic: string

- Defined in src/print/mapfish-print-v3.js:217

### fillColor

fillColor: string

- Defined in src/print/mapfish-print-v3.js:222

### fillOpacity

fillOpacity: number

- Defined in src/print/mapfish-print-v3.js:223

### graphicFormat

graphicFormat: string

- Defined in src/print/mapfish-print-v3.js:218

### graphicHeight

graphicHeight: number

- Defined in src/print/mapfish-print-v3.js:220

### graphicName

graphicName: string

- Defined in src/print/mapfish-print-v3.js:229

### graphicOpacity

graphicOpacity: number

- Defined in src/print/mapfish-print-v3.js:219

### graphicWidth

graphicWidth: number

- Defined in src/print/mapfish-print-v3.js:221

### pointRadius

pointRadius: number

- Defined in src/print/mapfish-print-v3.js:224

### rotation

rotation: number

- Defined in src/print/mapfish-print-v3.js:225

### strokeColor

strokeColor: string

- Defined in src/print/mapfish-print-v3.js:226

### strokeOpacity

strokeOpacity: number

- Defined in src/print/mapfish-print-v3.js:227

### strokeWidth

strokeWidth: number

- Defined in src/print/mapfish-print-v3.js:228

### type

type: string

- Defined in src/print/mapfish-print-v3.js:216

(MapFishPrintSymbolizer)

Generated using TypeDoc